/*CSS Reset*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: Open Sans;
	background-color: #ffff;
}

.header {
	/*best used when horizontally aligning text instead of using margin and padding*/
	text-align: center;
}

#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2 {
	/*creates space between the header and the card section*/
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: left;
	margin-bottom: 1rem;
}

#succeed-info .card {
	/*allows the cards to appear beside each other*/
	display: inline;
	/*aligns elements with the tallest element in line*/
	/*used with the "inline-block" value*/
	vertical-align: top;
	/*allows for cards to have equal height that adjust with the content*/
	min-height: 175px;
	/*measurement is based on equally dividing the parent container's width*/
	width: 30%;
	/*creates horizontal spacing between cards*/
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

#pre-footer {
    background-color: #002540;
}

#pre-footer .card {
	font-size: 1rem;
	color: #ffff;
	display: inline-block;
	vertical align: bottom;
	width:20%;
	margin-left: 1rem;
	margin-right: 0.5rem;
	padding-top: 1rem;
	padding-bottom: 1rem;
}

footer {
	/*creates spaces between the tags and the footer border*/
	padding: 0.7rem;
}

footer span {
	/*creates spaces horizantally between the span tags.*/
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}
